@charset "utf-8";
.gr_l{width:888px;}
.gr_title{display: block;text-align: center;color:#404040;font-size: 22px;font-weight: bold;padding: 20px 0;}
.gr_top{border-bottom: 1px solid #ddd;}
.gr_top ul li{font-size: 12px;color: #999;text-indent: 1.6em;margin-right: 25px;height: 30px;line-height: 30px;overflow: hidden;-webkit-text-size-adjust: none;}
.gr_top ul li.gr_1{background:url("../images/mark.png") 0 -173px no-repeat;}
.gr_top ul li.gr_2{background:url("../images/mark.png") 0 -196px no-repeat;}
.gr_top ul li.gr_3{background:url("../images/mark.png") 0 -309px no-repeat;}
.gr_x{padding:0 14px 4px 90px; line-height:30px;}
.share{font-size:12px;color:#999;display:block;}

.list_content ul{margin-top:7px;}
.list_content ul li{border-bottom: 1px dotted #ddd;padding:6px 0 16px 0;}
.list_content ul li .info{font-size:12px; line-height:20px; margin-top:10px;}
.list_content ul li.no_bor{border-bottom: none;}
.list_content ul li i{width:16px; height:16px;margin-top: 10px;}
.list_content ul li a{margin-left:5px;font-size:14px; color:#444;}
.list_content ul li a:hover{color:#f00; text-decoration:underline;}
.gr_text{width: 876px;height: 36px;margin-top: 10px;line-height: 36px;overflow: hidden;padding: 0 6px;}
.list_content ul li i.list_mp4{background: url(../images/ico_20180725_03.png) no-repeat -278px -5px;height: 19px !important;margin-top: 5px;}
.list_content ul li i.list_video{background: url(../images/ico_20180725_03.png) no-repeat -308px -5px;height: 19px !important;margin-top: 5px;}
.gr_r{width:284px;}
.video_txt{width: 100%;}
.tit{margin-top:16px;height:26px;line-height:16px;border-bottom:1px solid #ddd;}
.tit span{font-size: 16px;font-weight: bold;color:#2bb699;}
.tit a{font-size: 12px;color:#808080;}
.tit a:hover{text-decoration: underline;color:#2bb699;}
.video_txt ul{margin-top: 6px;}
.video_txt li{line-height: 34px; height: 34px; overflow: hidden;}
.video_txt li span{padding: 1px 4px; background-color: #c2c2c2; font-family: "Arial"; font-size: 12px; color: #fff; border-radius: 2px;}
.video_txt li a{margin-left:9px; font-size: 12px; color: #333;}
.video_txt li a:hover{color: #f00; text-decoration: underline;}
.video_txt li .active{background-color: #2bb699;}

.box{border-bottom: 1px dotted #ccc; overflow: hidden; padding: 13px 0;   font-size:12px;}
.list_s li:last-child{border: none;}
.box img{width:89px; height:67px; }
.box a:hover img{opacity: 0.9; filter:alpha(opacity=90);}
.box .bo{line-height:20px; width:170px;}
.box .bo a{display: block;width:170px; height:40px; overflow: hidden;color: #333;margin-top: 5px;}
.box a{width:89px; height:67px;}
.box a:hover{color: #f00; text-decoration: underline}
.list_s li:last-child {border: none;}

.a_img{margin-top: 13px;}

.gr_x ul{width: 570px;}
.sc{height: 30px;line-height: 30px;width: 60px;}
.sc span{font-size: 12px;color: #999;vertical-align: 6px;}
.sc i{font-size: 27px;color:gray;margin-left: -8px;}

.gr_3 a {color:#999}
.gr_3 a:hover {color:#f00; text-decoration:underline;}


.subsidiary{line-height: 40px;text-align: center;}
.subsidiary ul{position: absolute;left: 0;top: 30px;border: 1px solid #dedede;background: #fff;padding: 10px 15px;z-index: 99; display: none;width: auto;}
.subsidiary ul li{line-height: 30px;height: 30px;overflow: hidden;padding: 0;text-align: left;margin-right: 0;text-indent:0;}
.subsidiary ul li a{color: #666;}
.subsidiary ul li a:hover{color:#f00;text-decoration:underline}
.subsidiary span{display: inline-block;position: relative;}
.subsidiary_tit {display: inline-block;height: 30px;line-height: 30px;color: #2bb699;}
.subsidiary_tit:hover{color:#FF0000;}

.beike_x{padding: 0 14px 4px 12px;line-height: 30px;}
.beike_x .sc{margin-right: 20px;}
.deputy {
    color: red;
    text-decoration: underline;
    text-align: center;
    margin-bottom: 10px;
}

